
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "ASM"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_ASM
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/startup_stm32f407xx.s" "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.obj"
  )
set(CMAKE_ASM_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_ASM
  "DEBUG"
  "STM32F407xx"
  "USE_HAL_DRIVER"
  )

# The include file search paths:
set(CMAKE_ASM_TARGET_INCLUDE_PATH
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc"
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc"
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy"
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include"
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include"
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/main.c" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj" "gcc" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj.d"
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_hal_msp.c" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj" "gcc" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj.d"
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_it.c" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj" "gcc" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj.d"
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/syscalls.c" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj" "gcc" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj.d"
  "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/sysmem.c" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj" "gcc" "CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
